<!--
html,body{ background:url(http://winesw.com/mingxing/images/img_bg0811.jpg) no-repeat center 0px; line-height:24px; }
#ztmeili{ font-size: 12px }
.flash { height:640px;overflow:visible;margin:0 auto;zoom:1;overflow:hidden;width:100%;}
#ztTopWide { height:55px; overflow:hidden; }
#ztMain1000 { background:none; border:none; padding:0; }
p { text-indent:2em; color:#646465; }
.frm1 { height:250px; padding:40px 0 0 180px; overflow:hidden; }
.frm1 .c1 { color:#7e5769; }
.frm1 p { margin-top:20px; }
.f1l { width:500px; float:left; padding:20px 57px 0 0; }
.f1r { width:180px; float:left; text-align:center; font:bold 14px "ËÎÌå"; }
.f1r img { display:block; margin-bottom:5px; }
.f1r a { color:#78626b; }
.frm2 { height:400px; overflow:hidden; margin:80px 0 70px; }
.frm2 .f2img { width:225px; float:left; }
.frm2 .scrollbox { overflow:hidden; width:765px; height:400px; float:left; }
.frm2 .scrollList { width:729px; float:left; height:400px; }
.frm2 .sleft, .frm2 .sright { display:block; width:18px; height:30px; float:left; margin-top:115px; cursor:pointer; }
.frm2 .pic { width:167px; float:left; padding:0 7px; background:#f1f2f6; height:400px; overflow:hidden; }
.frm2 .mt30{margin-top:30px;}
.frm2 .pic img { border:#e0cbce solid 1px; }
.frm2 .pic .imgmt{margin:-10px 0 0 10px;border:none}
.frm2 .pic a.more { background:url(http://winesw.com/mingxing/images/img_b.jpg); width:52px; height:19px; display:inline-block; overflow:hidden; text-align:center; line-height:19px; }
.frm3 { height:320px;overflow:hidden;position:relative;}
.frm3 .f3f { width:310px; float:left; padding:0 5px; position:relative; }
.frm3 .f3fl { width:145px; float:left; padding-right:5px; }
.frm3 .h3 { font:14px/20px "ËÎÌå"; color:#222; }
.frm3 .h3 strong { font:bold 16px/24px "ËÎÌå"; }
.frm3 .f3star { color:#8c55a6; }
.frm3 .f31 { padding:10px 0 0 25px; }
.frm3 .f31 a.more { position:absolute; top:186px; right:20px; color:#fff; }
.frm3 .f32 .h3{padding-left:120px;}
.frm3 .f32 .f3img{float:left;width:145px;padding:15px 10px 0 10px;height:300px;}
.frm3 .f32 p{margin-bottom:40px;}
.frm3 .f32 a.more { position:absolute; top:140px; right:10px; color:#fff; }
.frm3 .f33 .f3img{float:left;width:145px;padding:5px 10px 0 20px;}
.frm3 .f33 .h3{float:left;padding:10px 0 0 30px;}
.frm3 .f33 a.more { position:absolute; top:164px; right:15px; color:#fff; }
.moref3{position:absolute;display:block;width:35px;height:12px;top:240px;right:18px;overflow:hidden;cursor:pointer;}
.frm4 { height:257px; overflow:hidden;padding:13px 10px 0 13px; }
.frm4 .scrollbox2 { overflow:hidden;height:256px; float:left;padding:0 20px;width:920px; }
.frm4 .scrollList2 { width:890px; float:left; }
.frm4 .sleft2, .frm4 .sright2 { display:block; width:15px; height:35px; float:left; margin-top:115px; cursor:pointer; }
.frm4 .pic { width:160px; float:left; padding:0; background:url(http://winesw.com/mingxing/images/img_bg2.jpg); height:213px; overflow:hidden;padding:40px 3px 3px;margin:0 6px;display:inline;line-height:18px; }
.frm4 .mt15{margin-top:-15px;}
.frm4 .pic i{width:110px;float:left;}
.frm4 .pic img{display:block;margin-bottom:5px;}
.frm4 .pic .more{display:inline-block;width:20px;height:15px;float:left;margin:4px 0 0 18px;}
.frm5 { height:220px; overflow:hidden; margin:90px 0 20px; }
.frm5 img { float:left; }
.f5l { padding:13px 20px 0 47px; }
.f5c { width:440px; float:left; padding:0 30px 0; }
.f5c p { height:70px; overflow:hidden; }
.f5c .h3 { font:18px/28px "ºÚÌå"; color:#c84697; text-align:center; }
.f5c .h3 a { color:#c84697; }
.f5c ul { padding:22px 10px 0 25px; color:#5b5b5c; }
.f5r { width:245px; float:left; padding:43px 0 0 12px; overflow:hidden; }
.f5r img { margin:0 10px 0 0; }
.frm6 { height:70px; overflow:hidden; padding:20px 0 0 180px; }
.frm6 table { width:700px; }
.frm7 {overflow:hidden; padding-top:35px; }
.frm8 { height:80px; overflow:hidden; padding:10px 0 0 180px; }
.frm8 table{width:500px;text-align:center;}
#comment_tag { width:980px; overflow:hidden; text-align:left; }
#loginSpan { float:left; }
#comment_tag .cmtContentNew, #comment_tag .mark, #comment_tag .thead { border:none; background:none; }
#comment_tag .imSub { display:none; }
#comment_tag .thead { height:50px; }
#comment_tag .cmtFormInput { width:50%; }
.flash1 {height:640px;overflow:visible;margin:0 auto;zoom:1;overflow:hidden;width:100%;}
.STYLE1 {font-size: 14px}

.flash11 { height:640px; overflow:visible; margin:0 auto; zoom:1; overflow:hidden; width:990px; position:relative; }
.logo10{ position: absolute;top:0px;left:304px }
.pt1, .pt2, .pt3, .pt4, .pt5, .pt6, .pt7 { display:block; position:absolute; }
.pt1 { width:68px; height:18px; right:48px; top:426px; }
.pt2 { width:72px; height:36px; left:42px; top:451px; }
.pt3 { width:110px; height:110px; right:52px; top:300px; }
.pt4 { width:96px; height:22px; left:66px; top:313px; }
.pt5 { width:93px; height:30px; left:66px; top:335px; }
.pt6 { width:63px; height:72px; right:79px; top:183px; }
.pt7 { width:63px; height:34px; right:79px; top:219px; }

.ztnav { width:667px; height:63px; position:absolute; left:210px; top:535px; z-index:88; overflow:hidden;  }
.ztnav li a { display:block; height:60px; }
.ztnav li { float:left; }
.ztnav .li1 { width:180px; height:46px; }
.ztnav .li2 { width:180px; height:59px; padding-left:33px;  }
.ztnav .li3 { width:180px; height:59px; padding-left:33px; }
-->

